## Index

### Interfaces

- Classes
- Props
- RoundedItem

### Variables

- RoundPicture

### Functions

- RoundPictureImpl

### Object literals

- styles

## Variables

### Const RoundPicture

RoundPicture: ComponentClass<Props, any> | StatelessComponent<Props> = injectSheet(// @ts-ignorestyles)(RoundPictureImpl) as React.ComponentType<Props>

- Defined in components/RoundPicture/index.tsx:58

## Functions

### Const RoundPictureImpl

- RoundPictureImpl(__namedParameters: object): Element

- - Defined in components/RoundPicture/index.tsx:47

  #### Parameters

  - ##### __namedParameters: object

    - ##### className: undefined | string

    - ##### classes: Classes

    - ##### item: RoundedItem

    - ##### style: undefined | CSSProperties

  #### Returns Element

## Object literals

### Const styles

styles: object

- Defined in components/RoundPicture/index.tsx:13

### container

- container(props: Props): object

- - Defined in components/RoundPicture/index.tsx:14

  #### Parameters

  - ##### props: Props

  #### Returns object

  - ##### height: number

  - ##### width: number

### picture

- picture(props: Props): object

- - Defined in components/RoundPicture/index.tsx:18

  #### Parameters

  - ##### props: Props

  #### Returns object

  - ##### border: string

  - ##### borderRadius: number

  - ##### height: number

  - ##### marginTop: number

  - ##### width: number

Generated using TypeDoc